body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background:url('img/back4.gif');
}
body,th,td {
	color:#333;
	font-size: 15px;

}

body,input,select {
	font-family: Verdana,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,"ＭＳ Ｐゴシック",Osaka,Arial,Helvetica !important;
}

h1 {
	background-color: #cdf;
}
h4 {
	font-size: 1.3em;
	margin: 0.5em 0;
	padding: 0;
}
p {
	margin: 0.1em 0;
}
hr {
	margin: 1em 0;
}
img {
	max-width: 100%;
	object-fit: contain;
}
.caution {
	background-color: #fcc;
	color: #829;
}


/* @media screen and (orientation: landscape) { */
@media screen and (min-width: 920px) {
	/* 横向きの場合のスタイル */
	header .img1 {float: left;}
	header .img2 {float: right;}
	header .img3 {display:none;}
	#main {
		width: 640px;
		float: right;
		padding: 20px 40px 120px 20px;
		border-left: 8px solid #b00;
		min-height: 710px;
	}
	#menu {
		width: 180px;
		float: left;
	}
	#menu .menubox {
		width: 150px;
	}
	#submenu {
		display: none;
		background-color: #b00;
	}
}
/* @media screen and (orientation: portrait) { */
@media screen and (max-width: 920px) {
	/* 縦向きの場合のスタイル */
	header  {text-align:center;}
	header .img2 {display:none;}
	header .img3 {text-align:center;}
	#main {
		margin: auto;
		width: 90%;
		padding: 20px 3% 60px 3%;
	}
	#menu {	width: 100%; }
	#menu .menubox {
		width: 94%;
	}
	/* ---------- SubMenu ---------- */
	#submenu {
		width: 90%;
		text-align: center;
		display: inline-table;
		padding: .5em 5%;
		margin: 0 auto 10px auto;
		background-color: #FFF;

	}
	#submenu .menu1 {
		float:left;
		width: 32%;
		padding: .5em 0;
		margin: 1px;
		background-color: #eee;
	}
}

/* .style1 {font-size: 10px}
.style3 {
	font-size: 12px;
	font-weight: bold;
}
.style4 {font-size: 11px}
.style5 {color: #FFF}
.style6 {font-size: 12px} */

#container {
	max-width: 900px;
	/* min-width: 580px; */
	background-color: #6699FF;
	border: 1px solid #000;
	margin: auto;
}

/* ---------- Header ---------- */
header {
	display: inline-table;
	width: 100%;
	margin-bottom: 16px;
}
header .descript {
	font-size: 13px;
	color: #FFF;
}
header .header-group {
	display: inline-table;
	width: 100%;
	background-color: #FFF;
}

/* ---------- Main ---------- */
#main {
	/* width: 640px; */
	/* float: right; */
	text-align: center;
	vertical-align: top;
	background-color: #FFF;
	margin-bottom: 24px;
	/* border-left: 12px solid #b00; */
	/* min-height: 840px; */
}

/* ---------- Menu ---------- */
#menu {
	text-align: center;
	vertical-align: top;
}
#menu .menubox {
	/* width: 150px; */
	margin: 0 auto 20px auto;
	padding: 5px 5px 20px 5px;
	/* border-right: 2px solid #666;
	border-bottom: 2px solid #666; */
	background-color: #FFF;
	font-size: 12px;
}
#menu .menubox .title1 {
	margin: 10px 5px 5px 5px;
	padding: 5px;
	background-color: #cdF;
	font-size: 14px;
}
#menu .menubox .title2 {
	margin:  3px 5px 0px 5px;
	padding: 3px 5px 0px 5px;
	font-weight: bold;
}



/* ---------- Footer ---------- */
footer {
	clear: both;
	text-align: center;
	color: #fff;
	padding: 0px 24px 24px 24px;
	/* background-color: #FFF; */
	margin-top: 28px;
}


